/***** GENERAL STYLES *****/
#describeyourbusiness{width:400px;height:100px;}
#hikashop_checkout_additional_info td{padding:10px;}
#whatcoloursdoyoulikeanddontlike{width:400px;height:100px;}
#domainnameyouwanttouse{width:400px;height:100px;}
#keywordsyouwanttotarget{width:400px;height:100px;}
#otherinstructions{width:400px;height:100px;}
#hikashop_order_whatstyledoyouneed td input{margin:0px 6px 0px 0px;}
#hikashop_order_whatstyledoyouneed td label{padding:0px 9px 0px 0px;}
.hikashop_custom_file_upload_message{padding:0px 10px;}

#hikashop_register_form_button{position:relative;top:60px;float:right;}

table.hikashop_contentpane td{padding:5px;}


#hikashop_checkout_login_right_part td input{height:25px;width:250px;}
#hikashop_checkout_login_right_part td select{height:25px;width:250px;}

.hikashop_option_info img{display:none;}
#hikashop_product_options{margin-top:-50px;margin-bottom:-10px;position:relative;left:-5px;}

#language{display:block;width:80px;height:20px;position:relative;top:-75px;/*left:655px;*/float:right;}
#language img{width:18px;height:12px;}

#language li{list-style-type:none;float:right;padding:0px 3px;}

.contact-info {
	padding: 90px 0 75px;
	background: #2f2f2f;
	border-bottom: 1px solid #3c3c3c;
}

.contact-info a{color:#fff;}
.contact-info a:hover{color:#a0a0a0;}
.contact-info ul{margin:0px;}
.contact-info li{list-style:none; text-align:left;pading:5px 0px 5px 0px;}
.contact-info h4{padding:0px 0px 10px 0px;margin-bottom:10px;text-align:left;  border-bottom: 1px solid; border-color: rgba(255,255,255,0.3);font-family: 'Lato',"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
.contact-info columns{padding-left:0px;padding-right:20px;}


.social {
	padding: 0;
	margin: 0 auto;
	display: table;
}

.social li {
	float: left;
	list-style: none;
	margin: 10px 7px 5px;
	
}

.social li a {
	width: 40px;
	height: 40px;
	color: #000;
	text-align: center;
	line-height: 40px;
	background: #fff;
	border-radius: 50%;
	display: table;
	font-size: 18px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.social li a:hover {
	background: #727272;
	color: #fff;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

body{ -webkit-font-smoothing: antialiased; }
#main-container{ overflow: hidden; }
input{ -webkit-appearance: none; }
input:focus{ outline: none; }
.nopad{ padding: 0px; }
.offix{ overflow: hidden; }
.pad-normal{ padding-top: 66px; padding-bottom: 66px; }
.pad-large{ padding-top: 99px; padding-bottom: 121px; }
.pad-large-top{ padding-top: 99px; }
.pad-large-bottom{ padding-bottom: 99px; }
.pad-top{ padding-top: 33px; }
.pad-bottom{ padding-bottom: 66px; }
::selection {color:#fff;background:#0158b7;}
::-moz-selection {color:#fff;background:#0158b7;}

#loader{ position: absolute; width: 100%; height: 100%; background-color: #fff; z-index: 20000; padding-top: 250px; }
#progress-bar{ 
	height: 10px; background-color: #222; 
	-webkit-transition: all .5s; 
	transition: all .5s; 
	-moz-transition: all .5s;
	width: 0px;
}

.highlight-bg{ background: #0158b7; }
.highlight-text{ color: #0158b7; }
.highlight-border{ border-color: #0158b7 !important;  }

.btn{ cursor: pointer; border: 2px solid #fff; display: inline-block; border: 2px solid #fff; border-radius: 3px; padding: 20px 33px 20px 33px; text-align: center; text-transform: uppercase; letter-spacing: 1px; -moz-user-select: none; -webkit-user-select: none; -ms-user-select:none; user-select:none; }
.btn:hover{ background: #fff; color: #0158b7; }

.page-title{ margin-bottom: 44px; font-weight: normal; }
.attention{ border-bottom: 1px solid; padding-bottom: 4px; }
.text-link{ position: relative; transition: all .2s ease; }
.text-link .arrow_right{ position: relative; left: 0px; transition: all .2s ease; }
.text-link:hover .arrow_right{ left: 5px; }
.icon_heart{ color: #ff1717; }



/*** TYPOG ***/

.text-white{ color: #fff; }
.reg-weight{ font-weight: normal; }
.icon{ display: inline-block; -webkit-backface-visibility: hidden; }

/***** NAVIGATION *****/

#navigation{ position: absolute; top: 0px; width: 100%; z-index: 99; transition: .3s ease; opacity: 1; max-height: 92px; transition: all .3s ease; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; overflow: hidden; }
.logo{ max-width: 187px; padding:21px 0px ; }
.hide-nav{ top: -300px; }
.sticky-nav{ position: fixed !important; background: #0158b7 !important; top: 0px;  }
.inner-nav{ position: absolute !important; background: #0158b7 !important; top: 0px;  }
.open-nav{ max-height: 800px !important; }
.mobile-toggle{ display: none; position: absolute; top: 20px; right: 20px; }


#menu{ list-style: none; overflow: hidden; display: inline-block; margin-top: 36px; }
#menu li{ float: left; margin-right: 33px; color: #fff; font-size: 13px; font-weight: bold; letter-spacing: 1px; text-transform: uppercase; }
#menu li a{ color: #fff; }
#menu li:last-child{ margin-right: 0px; }



/***** HOME SECTION *****/

#home-slider .slides li{ height: 700px; background-position-x: 0px !important; position: relative; background-size: cover !important; }
.slide-overlay{ position: absolute; width: 100%; height: 100%; background: #0158b7; opacity: 0.8; z-index: 2; top: 0px; transition: all 1.5s ease; }
.slide-content{ position: relative; z-index: 3; transition: all .3s ease-out; opacity: 1; top: 0px; }


.slide-content h1{ font-weight: 300; font-size: 62px; margin-bottom: 22px; line-height: 1.2; }
.slide-content .btn{ margin-top: 22px; }
.bg-cover{ background-size: cover !important; }

/***** ABOUT SECTION *****/

#about-intro{ background: #fefefe; }

.large-feature{ margin-top: 66px; }
.large-feature i{ font-size: 70px; margin-bottom: 22px; color: #565656; }
.large-feature h4{ margin-bottom: 33px; }



/***** DIVIDER SECTIONS *****/

.left-divider:before{ 
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 1%, rgba(255,255,255,0.97) 26%, rgba(255,255,255,0.65) 42%, rgba(255,255,255,0) 74%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(1%,rgba(255,255,255,1)), color-stop(26%,rgba(255,255,255,0.97)), color-stop(42%,rgba(255,255,255,0.65)), color-stop(74%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 1%,rgba(255,255,255,0.97) 26%,rgba(255,255,255,0.65) 42%,rgba(255,255,255,0) 74%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,1) 1%,rgba(255,255,255,0.97) 26%,rgba(255,255,255,0.65) 42%,rgba(255,255,255,0) 74%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,1) 1%,rgba(255,255,255,0.97) 26%,rgba(255,255,255,0.65) 42%,rgba(255,255,255,0) 74%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,1) 1%,rgba(255,255,255,0.97) 26%,rgba(255,255,255,0.65) 42%,rgba(255,255,255,0) 74%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */

	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
}

.right-divider:before{ 
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 6%, rgba(255,255,255,0) 38%, rgba(255,255,255,0.14) 43%, rgba(255,255,255,0.93) 71%, rgba(255,255,255,0.99) 81%, rgba(255,255,255,1) 83%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(6%,rgba(255,255,255,0)), color-stop(38%,rgba(255,255,255,0)), color-stop(43%,rgba(255,255,255,0.14)), color-stop(71%,rgba(255,255,255,0.93)), color-stop(81%,rgba(255,255,255,0.99)), color-stop(83%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 6%,rgba(255,255,255,0) 38%,rgba(255,255,255,0.14) 43%,rgba(255,255,255,0.93) 71%,rgba(255,255,255,0.99) 81%,rgba(255,255,255,1) 83%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0) 6%,rgba(255,255,255,0) 38%,rgba(255,255,255,0.14) 43%,rgba(255,255,255,0.93) 71%,rgba(255,255,255,0.99) 81%,rgba(255,255,255,1) 83%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 6%,rgba(255,255,255,0) 38%,rgba(255,255,255,0.14) 43%,rgba(255,255,255,0.93) 71%,rgba(255,255,255,0.99) 81%,rgba(255,255,255,1) 83%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0) 6%,rgba(255,255,255,0) 38%,rgba(255,255,255,0.14) 43%,rgba(255,255,255,0.93) 71%,rgba(255,255,255,0.99) 81%,rgba(255,255,255,1) 83%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
}

.text-divider{ position: relative; background-size: cover !important; background-attachment: fixed !important; }
.text-divider p{ margin-top: 44px; }

.action-divider{ padding-top: 36px; padding-bottom: 36px; }
.action-divider h3{ padding-top: 10px; }
.action-divider a{ color: #4e98e8; }


/***** SERVICES SECTION *****/

#services{ position: relative; background-size: cover !important; 	}
#services:before{
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.67) 30%, rgba(255,255,255,1) 45%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(30%,rgba(255,255,255,0.67)), color-stop(45%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.67) 30%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.67) 30%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.67) 30%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.67) 30%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

		position: absolute;
		content: '';
		width: 100%;
		height: 100%;

}

.service{ width: 50%; float: left; padding-right: 15px; margin-bottom: 33px; }
.service-icon{ width: 16%; font-size: 32px; color: #444; }
.service-text{ width: 84%; }
.service-text h4{ margin-bottom: 11px; }
.service p{ margin-top: 0px; }

/****** BLOG PREVIEW *****/

#blog{ background: #f9f9f9; }

.post-preview{ margin-bottom: 33px; }

.post-date{ width: 20%; }
.post-date i{ font-size: 40px; margin-top: 6px; width: 100%; opacity: 0.3; text-align: center; }
.post-text{ width: 80%; }

.post-text h4{ margin-bottom: 11px; }
.arrow_right{ position: relative; top: 5px; }
.post-text p{ margin-top: 11px; }
.author{ font-size: 12px; opacity: 0.8; }
.day{ font-size: 50px; font-weight: bold; opacity: 0.3; }
.month{ font-size: 14px; font-weight: bold; opacity: 0.3; text-transform: uppercase; }

/***** TESTIMONIALS SECTION *****/

.testimonials-section{ position: relative; }

.testimonials-slider .flex-control-paging li a{ border-color: #fff; }
.testimonials-slider .flex-control-paging li a.flex-active{ background: #fff; }

.quote-author{ margin-top: 22px; }

/***** PRICING SECTION *****/


.pricing-table{ border-right: 1px solid; border-color: rgba(255,255,255,0.3); }
.pricing-table:last-child{ border: none; }

.pricing-table h3{ margin-bottom: 22px; }
.pricing-table p{ margin-top: 11px; margin-bottom: 33px; }
.pricing-table ul{ list-style: none; margin: 22px 0px; }
.pricing-table ul li{ margin-bottom: 11px; }

.price, .dollar, .cents{ font-family: "Lato"; font-weight: 700; }
.dollar{ position: relative; bottom: 25px; font-size: 18px; }
.price{ font-size: 60px; }
.cents{ position: relative; bottom: 25px; font-size: 18px; }
.terms{ font-weight: 700; }

.emph{ -webkit-transform: scale(1,1); }


/***** PORTFOLIO SECTION *****/

.filters{ margin-bottom: 66px; list-style: none; overflow: hidden; display: inline-block; }
.filters li{ padding-bottom: 7px; border-bottom: 6px solid #fff; font-size: 16px; float: left; margin-right: 22px; }
.filers li:last-child{ margin-right: 0px; }
.filters li .btn{ border-color: #ccc; letter-spacing: 1px; font-size: 13px; padding: 15px 28px 15px 28px; color: #ccc; }
.filters li .active{ border-color: #777; color: #777; }

.projects-wrapper{ overflow: hidden; margin-top: 66px; }

.project{ float: left; cursor: url(../img/crosshair.png), auto; position: relative; z-index: 1; -webkit-backface-visibility: hidden; transition: all .3s ease; opacity: 1; overflow: hidden; }
.hide-project{ opacity: 0.2; }
.hide-project:hover{ cursor: default !important; }
.hide-project:hover .project-hover{ display: none !important; }
.project-hover{ cursor:pointer;position: absolute; height: 100%; width: 100%; background-color: rgba(255,255,255,0.5); opacity: 0; -webkit-transition: all .3s ease; z-index: 2; }
.project:hover .project-hover{ opacity: 1; }
.hover-inner{ position: absolute; width: 100%; height: 40%; bottom: -300px; background: #fff; padding: 15px; -webkit-transition: all .3s ease; text-align: center; }
.hover-inner h4{ margin-top: 17px; }
.project:hover .project-hover .hover-inner{ bottom: 0px; }
.project-body iframe{ width: 100%; height: 450px; }

.ajax-container{ transition: all .3s ease; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; }

.close-project .icon{ font-size: 30px; margin-bottom: 22px; cursor: pointer; }
.project-body{ padding-top: 88px; }
.project-body .page-title h2{ margin-bottom: 11px; font-weight: normal; }
.project-body .page-title h6{ font-family: 'Lato'; }
.project-body .page-title{ margin-bottom: 88px; }
.project-body .btn{ color: #777; border-color: #777; margin-top: 11px; padding-top: 17px; }
.project-body .btn .icon{ position: relative; top: 2px; left: 3px; }
.project-text h5{ margin-bottom: 11px; font-weight: normal; }

/***** STATS DIVIDER *****/

.stat .number{ font-family: "Lato"; font-weight: 300; font-size: 90px; margin-bottom: -15px; }
.stat h3{ margin-bottom: 11px; }
.stat{ border-right: 1px solid #ddd; }
.stat:last-child{ border-right: none; }

/***** CLIENTS *****/

.client img{ max-width: 150px; margin-bottom: 33px; }

/***** CONTACT *****/

#contact{ background: #f8f8f8; position: relative; }
#contact .service{ width: 100%; }

.contact-icon{ display: inline-block; border: 1px solid; width: 80px; height: 80px; border-radius: 50%; text-align: center; padding-top: 18px; font-size: 40px; margin-bottom: 22px;	  }
.contact-content{ position: relative; z-index: 2; }
.contact-content:before{ content: ''; position: absolute; width: 100%; height: 100%; background: #f8f8f8; opacity: 0.7; }
.contact-content .btn{ margin: 44px 0px; border: none; letter-spacing: 0px; }

.contact-methods a{ margin-right: 11px; font-size: 14px;}
.contact-methods a:last-child{ margin-rigth: 0px; }

#map{ position: absolute; height: 100%; width: 100%; z-index: 0; transition: all .5s ease; margin-right: 0px; }

.form-wrapper{  }
.form-wrapper input{ font-family: 'Roboto Slab'; border-bottom: 1px solid #999; background: none; border-top: none; border-right: none; border-left: none; margin-bottom: 22px; color: #777; font-size: 16px; }
#form-name{ height: 40px; width: 100%; float: left;  }
#form-email{ height: 40px; width: 100%; float: right; }
#form-msg{ height: 40px; width: 100%; margin-bottom: 44px;  }
::-webkit-input-placeholder{ color: #777; }

.form-wrapper .btn{ border-color: #777; }

#footer{ background: #fff; }
#footer .icon_heart{ margin: 0px 6px; }

.facebook{ background-color: #3c5a99; }
.twitter{ background-color: #55acee; }
.dribbble{ background-color: #d9608e; }
.google-plus{ background-color: #cc5947; }

/** BLOG **/

.blog-title{ margin-top: 181px;}
.blog-single{ padding-top: 181px; }
blockquote{ border-left: 4px solid  #0158b7; font-size: 24px; color: #555; padding-top: 0px; }

.blog-left .post-single{ margin-bottom: 66px; }
.blog-left a{ color: #0158b7; }
.post h4{ margin-bottom: 6px; font-weight: normal; }
.post a{  }
.post-meta{ margin-bottom: 33px; }
.post-media{ margin-bottom: 33px; }
.post iframe{ width: 100%; border: none; height: 450px; }

.post-slider{ position: relative; }
.form-horizontal input{ height: 40px; margin-bottom: 6px;	 }
.form-horizontal label{ margin-bottom: 11px; display: block; }
.form-horizontal input, .form-horizontal textarea{ border: 1px solid #ddd; border-radius: 3px; }

.tags{ margin-top: 22px; }
.tags a{ 
	display: inline-block; 
	color: #777;
	background-color: #ddd;
	font-size: 14px;
	padding: 16px; 
	margin-right: 6px; 
	margin-bottom: 11px; 
	font-family: 'Roboto Slab';
	border-radius: 3px;
}

.commentlist{ list-style: none; margin-top: 22px; }
#comments h4, #comments h5, #comments h6{ letter-spacing: 1px; }
.reply{ margin-bottom: 22px; }
.comment-meta{
	font-family: 'Roboto Slab';
	font-size: 12px;
}
.fn{
	font-family: 'Roboto Slab';
	font-style: normal;
	
}
.children{ list-style: none; }

.comment-author{ width: 43px; height: 43px; padding: 3px; }

#reply-title{ margin-bottom: 22px; }

/** WIDGETS **/

.widget{ margin-bottom: 44px; overflow: hidden; }
.widget a{ color: #0158b7; }
.widget h6{ margin-bottom: 11px; display: inline-block; font-weight: normal; }

.widget_search input[type="text"]{ 
	width: 65%;
	margin-right: 5%;
	height: 50px;
	background: none; 
	border: none;
	border-bottom: 1px solid #ddd; 
	text-transform: none; 
	transition: all .3s ease; 
	padding-left: 0px; 
	-webkit-appearance: none;
}
.widget_search input[type="text"]:focus{ -webkit-appearance: none; box-shadow: none; }

.widget_search .btn{ border-color: #ddd; background: none; height: 50px; width: 30%; text-align: center; padding: 0px; }

.tagcloud a{ 
	display: inline-block; 
	color: #777;
	background-color: #ddd;
	font-size: 14px;
	padding: 16px; 
	margin-right: 6px; 
	margin-bottom: 11px; 
	font-family: 'Roboto Slab';
	border-radius: 3px;
}

#wp-calendar{ font-family:'Roboto Slab'; }
#wp-calendar caption{  }

.controls .btn{ border-color: #ddd; background: none; margin-bottom: 66px; }